body {
	background-color: black;
	text-align: center;
}
h1 {
	color: white;
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	margin-bottom: 5px;
}
p {
	color: white;
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	margin: 5px;
}
p.header {
	font-size: 20px;
	color: #bbb;
	width: 100%;
	background-color: #000;
	margin: 0px;
	padding: 4px;
}
p.education {
	font-size: 13px;
}
a {
	color: #bbf;
}
a:hover {
	text-decoration: none;
}
#header {
	width: 600px;
	height: 180px;
	background-color: #1d1d1d;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}
#content {
	width: 600px;
	background-color: #222;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}
img.face {
	width: 150px;
	height: 180px;
	float: left;
	margin-right: 5px;
}
img.store {
	height: 50px;
	margin: 3px;
}